# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.Charges4

Packages that use Charges4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of Charges4 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as Charges4
Modifier and Type
Field
Description
`protected Charges4`
EntryTransaction9.`chrgs`
`protected Charges4`
ReportEntry9.`chrgs`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return Charges4
Modifier and Type
Method
Description
`Charges4`
ObjectFactory.`createCharges4()`
Create an instance of `Charges4`
`Charges4`
EntryTransaction9.`getChrgs()`
Gets the value of the chrgs property.
`Charges4`
ReportEntry9.`getChrgs()`
Gets the value of the chrgs property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type Charges4
Modifier and Type
Method
Description
`void`
EntryTransaction9.`setChrgs(Charges4 value)`
Sets the value of the chrgs property.
`void`
ReportEntry9.`setChrgs(Charges4 value)`
Sets the value of the chrgs property.